Jump to content

Converting from MirrorSync 2 to MirrorSync 3 Error Message: You must supply a host address


This topic is 2747 days old. Please don't post here. Open a new topic instead.

Recommended Posts

  • Newbies

I keep receiving the message "java.sql.SQLException: You must supply a host address" during the configuration of my solution. I select the separate mobile, enter the credentials and select the mobile file, then I get a message telling me about an older MirrorSync table that needs to be replaced. I've followed the instructions and removed all MirrorSync scripts, layout, table, occurrence and any external data source references. Select "Next" and up pops the error message. Any help would be appreciated!

Screenshot 2016-10-08 03.57.35.png

Link to comment
Share on other sites

  • Newbies

i have the same problem.

 

i wanted to test new MirrorSync version 3.1 on a new installed Mac OS X Server 10.10.5 with new FileMaker Server 15.

then i loaded two files to the filemaker server, one for FileMaker Pro client use and one for iPadFileMaker Go 15, as it works right now in FileMaker 13. in this version for filemaker 15 i deleted everything in both files that could ever relate to Mirrorsync 2.

There were nothing else installed and i got two serious problems.

1. After copy paste the new table, new scripts and layout by that 13+ Button (happens as well using Button 12) in the hub file  i've been told that Sync will not work and i got the option to retry? Why? everything is pretty new installed

2. To go on for the iPad Version to copy paste table, scripts and layout i got the same Java Exeption and even to allow everythin within Java for that server doesnt solve anything.

 

What can i do? Are there any solutions?

Error#1.tiff

Error#2.tiff

Edited by ThomasK
Link to comment
Share on other sites

  • Newbies

We were buying an update for 560 US$ (s.a.m.Pharma GmbH) but cannot use that update for testing and there are no answers to help us. maybe we have to buy more licence for an answer?

What can we do to use that new version?

Link to comment
Share on other sites

This topic is 2747 days old. Please don't post here. Open a new topic instead.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.